@media (min-width: 768px) and (max-width: 989px){
	#et_mobile_nav_menu span.mobile_menu_bar.mobile_menu_bar_toggle{
		padding-bottom: 0px !important;
	}
	#et-top-navigation nav#top-menu-nav{
		display: none !important;
	}
	#main-header .et-search-form button[type="submit"]{
		line-height: 30px;
	    font-size: 17px;
	}
	#main-header .et-search-form input.et-search-field{
		height: 30px;
    	line-height: 30px;
	}
	#main-header .et-search-outer .cart-wrapper .header-checkout{
		font-size: 14px;
	}
	#main-header .et-search-outer .cart-wrapper .et-cart-info{
		font-size: 22px;
	}
	#main-header .logo-container{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#et-top-navigation{
		padding-bottom: 10px !important;
	}
	#main-header .logo-container{
		padding-bottom: 5px !important;
	}
	#main-header .logo-container img{
		max-width: 100%;
	}
	.et_fixed_nav #main-header{
		position: fixed;
	}
	ul.products li.product a h2.woocommerce-loop-product__title span{
		font-size: 15px;
		padding-left: 10px;
	    padding-right: 10px;
	    padding-bottom: 10px;
	}
	.woocommerce.columns-3 ul.products li.product,
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product,
	.et_pb_column .woocommerce ul.products li.product:nth-child(n){
		margin-bottom: 125px !important;
	}
	.woocommerce-page ul.products li.product:nth-child(n),
	.woocommerce ul.products[class*=columns-] li.product,
	.woocommerce-page ul.products[class*=columns-] li.product,
	.woocommerce ul.products[class*=columns-] li.product:nth-child(2n),
	.woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n){
		float: none;
		display: inline-block;
		margin-bottom: 130px !important;
	}
	.products.columns-4{
		font-size: 0px;
	}
}